package com.zlm.hp.ui;

import android.os.Bundle;
import android.os.Message;

import com.dou361.dialogui.DialogUIUtils;
import com.zlm.hp.constants.ConfigInfo;
import com.zlm.hp.constants.ResourceConstants;
import com.zlm.hp.util.FileUtil;
import com.zlm.hp.util.ResourceUtil;

import java.io.File;

public class CardActivity extends BaseActivity {
    @Override
    protected int setContentLayoutResID() {
        return R.layout.activity_setting;
    }
    @Override
    protected void initViews(Bundle savedInstanceState) {
    }
    @Override
    protected void handleUIMessage(Message msg) {
    }
    @Override
    protected void handleWorkerMessage(Message msg) {
    }
}
